/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body a {
	color: #1b75d0;
}

#footer-outer #copyright[data-layout="centered"] .col.span_5 {
    max-width: 100% !important;
    margin: 0 auto;
}

#abbs-global-footer {
	background-color: #003768 !important;
}

#menu-footer-links {
	margin-left: 0 !important;
}

#menu-footer-links li {
	list-style-type: none;
}


#menu-footer-links li a {
	color: #fff;
}

#menu-footer-links li a:hover {
	color: #eee;
}

#abbs-pagename-tab {
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

.sidebar-title {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    border-left: 5px solid #003768;
}

.sidebar-title > h4 {
    float: left;
    padding-left: 15px;
    color: #003768;
    font-family: roboto;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    position: relative;
}

.sidebar-title > h4 a {
    color: #2D2D2D;
}

.sidebar-title > h4:after {
    height: 1px;
    width: 50%;
    content: "";
    background: none repeat scroll 0 0 #003768;
    position: absolute;
    right: -55%;
    top: 55%;
}

.sidebar-img {
	display: inline-block;
	margin-top: 20px !important;
}